body{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	background-color: #f1f2f7;
	margin: 0px;
	padding: 0px;
	font-size: 10px;	
}
a {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.encart_profil a{
	color: #336699;
}
.barre_admin{
	/*background-image: url(../images/top-bar2.jpg);*/
	background-color: #1b2232;
	text-align: center;
}
.barre_admin a{
	color: #FFFFFF;
	font-weight: bold;
	display: inline-block;
    text-align: center;
    width: 130px;
    padding: 15px 0;
    transition: 0.3s;
    height: 65px;
    vertical-align: top;
    position: relative;

    background-position: center 35%;
    background-repeat: no-repeat;
}
.barre_admin a:hover{
	background-color: #ac587a;
}
.barre_admin a span{
	position: absolute;
	bottom: 15px;
    text-align: center;
    width: 100%;
    left: 0;
}
img {
	border: none;
}

th{
	font-size: 14px;
	color: #575757;
	font-weight: bold;
	/*background-image: url(../images/top-bar-blue.gif);*/
	background: #e0e1e7;
	text-align: left;
	padding: 15px;
}
th .fa {
	font-size: 24px;
}
.insc{
	font-weight: normal;
	text-align: right;
}
th.th_gauche{
	/*background-image: url(../images/top-left-corner-blue.gif);*/
	padding: 15px 0px 15px 15px;
}
th.th_droit{
	/*background-image: url(../images/top-right-corner-blue.gif);*/
	padding: 15px 15px 15px 0px;
	text-align: right;
}
.encart_profil {
	font-size: 12px;
	text-align:center;
}
h2{
	color:#2D992D;
	font-size:13px;
}
form {
	margin: 0px;
	padding: 0px;
}
.erreur {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0033;
	background-color: #FFFFCC;
	width: auto;
}
.blanc12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.titre {
	font-size: 18px;
	color: #3F618F;
	font-weight: bold;
	margin-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.titre1 {
	font-size: 11px; 
	/*color: #2D992D;*/
	color: #ac587a;
	font-weight: bold;
}
a.titre1{
	text-decoration:underline;
}
.titre2 {
	font-size: 10px; 
	font-weight: bold; 
}
.titre3{	
	font-size: 12px; 
	font-weight: bold; 
}
.titre_col {
	font-size: 10px;
	font-weight: bold;
	background-color: #FFBF59;
	/* display: none; */
}
.titre_col2 {
	font-size: 10px;
	font-weight: bold;
	background-color: #FFBF59;
	border: 1px solid #333333;
	padding-bottom: 10px;
}
.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
.fond{
	background-color: #FFFFFF;
	/*border: 1px solid #9893AE;*/
	border: 1px solid #e0e1e7;
}
.fond2{	
	/*background-color: #E9E9E9;*/
	background-color: #f7f7f7;
}
.fond1 {
	background-color: #FEFDEB;
}
.fond3{
	background-color: #2E3440;
	border: 1px solid #9893AE;
}
table.fond {
	padding: 5px;
    background: #fff;
}
tr.fond td, tr.fond2 td {
	border-bottom: 1px solid #dddddd;
}
tr.lu, tr.lu a {
	font-weight: normal;
}
tr.nonlu, tr.nonlu a {
	font-weight: bold;
}
.retard{	
	background-color: #E5D0CB;
}
.retard2{
	background-color: #F8E2DE;
}
.ligne_supr {
	background-color: #66FF00;
}
.destinataires {
	font-size: 12px;
}
.input_dest{
	width: 160px;
}
#user_search{
	width: 150px;
}
.menu_page{
	color:#FFFFFF;
	background-color:#9893AE;
	font-size:12px;
	font-weight:bold;
	padding: 10px;
	/*padding-bottom:0px;*/
}
.menu_page a{
	color:#FFFFFF;
}
.menu_page a.actif{
	color:#FFCC33;
}
#message {
	width: 98%;
	height: 320px;
	overflow: scroll;
	padding: 5px;
}
#message_fichier {
	width: 98%;
	height: 170px;
	overflow: scroll;
	padding: 5px;
}
/*#envoyer_mess {
	font-weight: bold;
	color: #003366;
}*/
.col_sep{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9893AE;
}
.description a{
	font-size: 10px;
	font-weight: normal;
	color: #000000;	
}
.nav_dossier {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
}
img.fleche {
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.fichier_desc {
	height: 100px;
	/*width: 400px;*/
	width: 99%;
	margin-bottom: 10px;
}
#libelle {
	width: 400px;
}
.row_fichier{
	padding-bottom: 15px;
}
.ariane a, .ariane select{
	font-size: 10px;
	font-weight: bold;
	color: #336699;
}
a.alerte {
	font-size: 12px;
	color: #FF0000;
}
.alphabet , .alphabet a{
	font-size: 10px;
	line-height: 18px;
}
#choix_supr {
	width: 235px;
	position: absolute;
	/*margin-top: -60px;*/
	visibility: hidden;

	top: 400px;
    left: 44%;
    border: 3px solid #000;
}
#mail_fichier{
	overflow: scroll;
	height: 150px;
	width: 450px;
}
#type_desc {
	height: 60px;
	width: 95%;
}
#legende_icone {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 18px;
	text-align: right;
}
#content_attach {
	border: 1px dashed #666666;
	padding-left: 8px;
	width: 260px;
	padding-bottom: 6px;
	display: none;
}
/************ fiche client ***********/
.onglet{
	background-color: #E0DFE3;
	font-size: 12px;
	float: left;
	margin-right: 2px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	font-weight: bold;
	margin-top: 2px;
	padding: 5px 10px;
}
#onglet_actif a {
	background-color: #FF7300;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 7px 10px 3px;
	float: left;
	margin-right: 2px;

}
#bas_onglets{
	background-color: #FF7300;
	height: 5px;
	width: 100%;
	font-size: 1px;
	clear: both;
	margin-bottom: 1px;
}
.separateur{
	background-color: #FFFFFF;
	height: 2px;
	font-size: 1px;
	margin-top: 5px;
	margin-bottom: 8px;
}
a.lien_sup{
	font-size: 14px;
	text-decoration: underline;
	color: #666666;
	padding-left: 8px;
}
.cac_liste {
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: 8px;
}
.cadre {
	border: 1px solid #000000;
	padding: 5px;
}
#rapport {
	height: 275px;
	width: 99%;
}
.pagin {
	background-color: #C8CCED;
	padding-top: 5px;
	padding-bottom: 5px;
}
.selectBox1{
	width:110px;
}

.fa {font-size: 16px;}
#topsociete {text-align: center;font-size: 24px;}
#moteur_recherche {width: 700px;margin: auto;background-color: #e0e1e7;border: 1px solid #c3c0c0;border-radius: 5px;padding: 15px 25px;}
.input-group > * {display: inline-block;border: 1px solid #e2e2e4;box-sizing: border-box;}
.input-group :first-child {border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.input-group :last-child {border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.input-group .input-text {padding: 10px 15px;width: 90%;margin: 0;margin-right: -1%;}
.input-group .input-btn {background: #95b75d;color: #fff;padding: 10px 15px;cursor: pointer;width: 10%;}
.input-group .input-btn:active {background: #749838;}
#paneaurechercheavancee {display: none;}
#paneaurechercheavancee select {width: 24%;}
#paneaurechercheavancee select option {display: none;}
#paneaurechercheavancee select option:first-child {display: block;}
#paneaurechercheavancee select[name=lieu_stockage] option {display: block;}


#lienaccueil {background-image: url("/images/menu_dashboard.png");}
#lienaccueil.active, #lienaccueil:hover {background-image: url("/images/menu_dashboard_active.png");}
#lienmessagerie {background-image: url("/images/menu_messages.png");}
#lienmessagerie.active, #lienmessagerie:hover {background-image: url("/images/menu_messages_active.png");}
#liendoc {background-image: url("/images/menu_documents.png");}
#liendoc.active, #liendoc:hover {background-image: url("/images/menu_documents_active.png");}
#lienattributs {background-image: url("/images/menu_attributs.png");}
#lienattributs.active, #lienattributs:hover {background-image: url("/images/menu_attributs_active.png");}
#lienutilisateurs {background-image: url("/images/menu_utilisateurs.png");}
#lienutilisateurs.active, #lienutilisateurs:hover {background-image: url("/images/menu_utilisateurs_active.png");}
#liengroupes {background-image: url("/images/menu_classification.png");}
#liengroupes.active, #liengroupes:hover {background-image: url("/images/menu_classification_active.png");}
#lieninfos {background-image: url("/images/menu_infos.png");}
#lieninfos.active, #lieninfos:hover {background-image: url("/images/menu_infos_active.png");}
#lienadmin {background-image: url("/images/menu_gestion.png");}
#lienadmin.active, #lienadmin:hover {background-image: url("/images/menu_gestion_active.png");}


#infosheader {}
#infosheader a {position: relative;background: #e6e6e6;padding: 10px;margin-right: 20px;border-radius: 50%;-webkit-border-radius: 50%;}
#infosheader .fa {font-size: 18px;}
#infosheader a.deconnexion {font-size: 22px;background: none;color: #ff6c60;}
#infosheader a.deconnexion .fa {font-size: 22px;}
.badge {display: inline-block;min-width: 10px;padding: 3px 7px;font-size: 12px;font-weight: 700;line-height: 1;color: #fff;text-align: center;white-space: nowrap;vertical-align: middle;background-color: #777;border-radius: 10px;position: absolute;right: -10px;top: -10px;z-index: 100;}

.btn {background-color: #ff6c60;color: #fff;width: 100%;display: inline-block;padding: 10px;text-align: center;box-sizing: border-box;border: none;}
.btn:hover {background-color: #e45c51;}
.btn.inline {width: auto;padding: 10px 20px;}
.btn.red {background-color: #db1530;}
.btn.red:hover {background-color: #c31129;}

.right {float: right;}
.left {float: left;}
.bg-info {background-color: #f4af40;}
.bg-info:hover {background-color: #e09f35;}
.bg-success {background-color: #a9d86e;}
.bg-danger {background-color: #ff6c60;}
.bleu {color: #1FB5AD;}
.violet {color: #ac587a;}


#footer {width: 100%;background: #1b2232;color: #fff;font-size: 12px;}
#footer .linefooter {background: #ac587a;padding: 3px;}
#footer ul {list-style: none;color: #fff;padding: 0;}
#footer ul li {margin-bottom: 2px;}
#footer a {color: #fff;font-weight: normal;}
#footer tr td {vertical-align: top;}

#topsocial {text-align: center;}
#topsocial .fa {font-size: 24px;color: #46b8dd;margin: 0 5px;}

#ariane li {float: left;margin: 0 25px 0 0;transition: all 0.3s ease-in-out 0s;list-style: none;}
#ariane a {background: #E0E1E7;color: #444444;float: left;font-size: 12px;padding: 10px;position: relative;text-decoration: none;transition: all 0.3s ease-in-out 0s;}
#ariane a:before {border-color: #E0E1E7 #E0E1E7 #E0E1E7 rgba(0,0,0,0);border-style: solid;border-width: 1.45em 0 1.5em 1em;content: "";left: -1em;margin-top: -1.5em;position: absolute;top: 50%;transition: all 0.3s ease-in-out 0s;}
#ariane a:after {border-bottom: 1.5em solid rgba(0,0,0,0);border-left: 1em solid #E0E1E7;border-top: 1.5em solid rgba(0,0,0,0);content: "";margin-top: -1.5em;position: absolute;right: -1em;top: 50%;transition: all 0.3s ease-in-out 0s;}
#ariane a:hover, #ariane a.current {background: #1FB5AD;color: #fff;float: left;font-size: 12px;padding: 10px;position: relative;text-decoration: none;transition: all 0.3s ease-in-out 0s;}
#ariane a:hover:before, #ariane a.current:before {border-color: #1FB5AD #1FB5AD #1FB5AD rgba(0,0,0,0);border-style: solid;border-width: 1.45em 0 1.5em 1em;content: "";left: -1em;margin-top: -1.5em;position: absolute;top: 50%;transition: all 0.3s ease-in-out 0s;}
#ariane a:hover:after, #ariane a.current:after {border-bottom: 1.5em solid rgba(0,0,0,0);border-left: 1em solid #1FB5AD;border-top: 1.5em solid rgba(0,0,0,0);content: "";margin-top: -1.5em;position: absolute;right: -1em;top: 50%;transition: all 0.3s ease-in-out 0s;}

html {height: 100%;}
#accueil {background: url(/images/fond_bureau.jpg) no-repeat center;background-size: cover;height: 100%;padding-top: 5%;font-size: 12px;box-sizing: border-box;}
#accueil input[type="text"], #accueil input[type="password"], #accueil input[type="email"], #accueil select {border-radius: 5px;padding: 4px 10px;width: 100%;box-sizing: border-box;}
#accueil input[type="submit"] {border-radius: 5px;padding: 5px 25px;font-size: 14px;background: orange;color: #fff;}
#accueil h2 {font-size: 20px;color: #000;}
.nopaddingbottom {padding-bottom: 0;}


#resultat {disp!lay: none;margin: 10px 0;font-size: 14px;}
#fermer {float: right;}
#fermer.disabled {background: #ddd;}
#fermer.disabled:hover {background: #ccc;}
#loaderfichiers {float: right;margin: 10px;display: none;}
#nberreurs {display: none;color: red;}
.droppable {background: #ccc;hei!ght: 200px;padding: 60px 0px;width: 100%;line-hei!ght: 200px;text-align: center;font-size: 18px;cursor: poi!nter;border: 2px dashed #aaa;margin: auto;border-radius: 5px;}
.droppable.fs-upload-dropping {background: #ddd;}
.droppable .fs-upload-target .fa {font-size: 40px;}
#lignefichier_template {display: none;}
.lignefichier {padding: 10px;background: #ccc;border: 1px solid #aaa;margin: 5px 0;position: relative;}
.lignefichier .modifier {float: right;display: none;}
.lignefichier .contenu {padding: 10px 40px;display: none;}
.lignefichier .ligne {padding: 5px 0;border-bottom: 1px solid #aaa;}
.lignefichier .ligne .label {display: inline-block;width: 25%;}
.lignefichier .ligne .input {display: inline-block;width: 75%}
.clear {clear: both;}
.lignefichier input[type=text] {width: 100%;border-radius: 5px;border: 1px solid #aaa;padding: 5px 10px;box-sizing: border-box;}
.lignefichier textarea {width: 100%;border-radius: 5px;border: 1px solid #aaa;padding: 5px 10px;box-sizing: border-box;height: 60px;}

.lignefichier .infos {position: relative;z-index: 2;}
.lignefichierli:before {display: none !important;}
.lignefichier .cancel {color: red;cursor: pointer;display: block;float: right;font-size: 10px;margin: 0 0 0 10px;text-transform: uppercase;}
.lignefichier .progress {color: #555;display: block;float: right;font-size: 10px;text-transform: uppercase;}
.lignefichier .bar {background: #eceff1;content: '';height: 100%;left: 0;position: absolute;top: 0;width: 0;z-index: 0;-webkit-transition: width 0.1s linear;transition: width 0.1s linear;}
.lignefichier .valider {cursor: pointer;}
.lignefichier .loader {display: none;}

.lignefichier.error .nom {color: red;}
.lignefichier.error .progress {color: red;}
.lignefichier.error .cancel {display: none;}

.iconebtnmessagerie {posit!ion: absolute;mar!gin-left: -27px;mar!gin-top: -5px;font-size: 20px !important;vertical-align: -3px;margin-right: 5px;}


/*table tr.ligneniveau:first-child .deleteniveau {display: none;}*/
table tr.ligneniveau .deleteniveau {display: none;}
table tr.ligneniveau:last-child .deleteniveau {display: block;}
table tr.ligneniveau:first-child .deleteniveau {display: none;}

.ligneniveaustockage {font-size: 16px;border: 1px solid #ccc;padding: 10px 20px;border-radius: 5px;margin-bottom: 5px;}
.ligneniveaustockage .child {display: none;padding-top: 10px;}
.titreniveaustockage {cursor: pointer;}

#lieuxstockagefichier select option {display: none;}
#lieuxstockagefichier select option:first-child {display: block;}
